Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via Spring JIRA by Artem, 1 year ago
Unresolved constraint in bundle org.springframework.roo.shell [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.xml.parsers)
via Spring JIRA by Artem, 2 years ago
Unresolved constraint in bundle org.springframework.roo.shell [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.xml.parsers)
via Oracle Community by 683da9ae-ca7b-4f67-a5ee-b2e621f8df84, 2 years ago
Unresolved constraint in bundle org.apache.sling.auth.form [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.crypto)
via Spring JIRA by Krishna Srinivasan, 2 years ago
Unresolved constraint in bundle org.springframework.roo.uaa [71]: Unable to resolve 71.0: missing requirement [71.0] package; (&(package=org.springframework.roo.shell)(version>=1.2.0)(!(version>=2.0.0))) [caused by: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.xml.parsers)]
via Stack Overflow by modulitos
, 1 year ago
Unresolved constraint in bundle org.springframework.roo.url.stream.jdk [73]: Unable to resolve 73.0: missing requirement [73.0] package; (&(package=org.springframework.roo.shell)(version>=1.2.0)(!(version>=2.0.0))) [caused by: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.xml.parsers)]
via Spring JIRA by Krishna Srinivasan, 1 year ago
Unresolved constraint in bundle org.springframework.roo.url.stream.jdk [73]: Unable to resolve 73.0: missing requirement [73.0] package; (&(package=org.springframework.roo.shell)(version>=1.2.0)(!(version>=2.0.0))) [caused by: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.xml.parsers)]
org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.shell [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=javax.xml.parsers) at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564) at org.apache.felix.framework.Felix.startBundle(Felix.java:1797) at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192) at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266) at java.lang.Thread.run(Thread.java:744)